@font-face {
    font-family: 'AkzidenzGroteskBQMedium_2839';
    src: url('AkzidenzGroteskBQMedium_2839.eot');
    src: url('AkzidenzGroteskBQMedium_2839.eot') format('embedded-opentype'),
         url('AkzidenzGroteskBQMedium_2839.woff2') format('woff2'),
         url('AkzidenzGroteskBQMedium_2839.woff') format('woff'),
         url('AkzidenzGroteskBQMedium_2839.ttf') format('truetype'),
         url('AkzidenzGroteskBQMedium_2839.svg#AkzidenzGroteskBQMedium_2839') format('svg');
}
@font-face {
    font-family: 'AkzidenzGroteskBQRegular_2840';
    src: url('AkzidenzGroteskBQRegular_2840.eot');
    src: url('AkzidenzGroteskBQRegular_2840.eot') format('embedded-opentype'),
         url('AkzidenzGroteskBQRegular_2840.woff2') format('woff2'),
         url('AkzidenzGroteskBQRegular_2840.woff') format('woff'),
         url('AkzidenzGroteskBQRegular_2840.ttf') format('truetype'),
         url('AkzidenzGroteskBQRegular_2840.svg#AkzidenzGroteskBQRegular_2840') format('svg');
}

@font-face {
    font-family: 'Scholar';
    src: url('Scholar.eot');
    src: url('Scholar.eot') format('embedded-opentype'),
         url('Scholar.woff2') format('woff2'),
         url('Scholar.woff') format('woff'),
         url('Scholar.ttf') format('truetype'),
         url('Scholar.svg#Scholar') format('svg');
}

@font-face {
    font-family: 'Scholar_Italic';
    src: url('Scholar_Italic.eot');
    src: url('Scholar_Italic.eot') format('embedded-opentype'),
         url('Scholar_Italic.woff2') format('woff2'),
         url('Scholar_Italic.woff') format('woff'),
         url('Scholar_Italic.ttf') format('truetype'),
         url('Scholar_Italic.svg#Scholar_Italic') format('svg');
}

